.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Navigation-1
{
	font-family: rosario-n4, sans-serif;
}

.Subhead-3,.Subhead-1,.Paragraph-15pt-blue,.Paragraph-14pt-white,.Paragraph-18pt-blue
{
	font-family: lato-n3, sans-serif;
}

.Subhead-2,.Heading-1,.Subhead-4,.Subhead-5,.Subhead-6,.contact-info,.Contact-Header
{
	font-family: lato-n4, sans-serif;
}

#u12608-6
{
	font-family: lato-n3, sans-serif;
}

#u12704-4
{
	font-family: rosario-n7, sans-serif;
}

#u12621-4
{
	font-family: lato-n4, sans-serif;
}

#u12623-8
{
	font-family: lato-n4, sans-serif;
}

#u13000-4,#u12997-4,#u12996-4,#u12989-4,#u12992-4,#u12993-4,#u12995-4,#u12998-4,#u12990-4,#u12991-4,#u12999-4,#u12994-4,#u12624-33,#u12631-5,#u12637-8,#u12638-6
{
	font-family: lato-n3, sans-serif;
}

#u12624,#u12624-5,#u12624-9,#u12624-13,#u12624-17,#u12624-21,#u12624-25,#u12624-29,#u12631-2,#u12631-4,#u12636-6
{
	font-family: lato-n4, sans-serif;
}

